gstring {R.utils} | R Documentation

## Parses and evaluates a GString into a regular string

### Description

Parses and evaluates a GString into a regular string.

### Usage

    ## Default S3 method:
    gstring(..., file=NULL, path=NULL, envir=parent.frame())

### Arguments

`...` | `character` strings.
`file, path` | Alternatively, a file, a URL or a `connection` from with the strings are read. If a file, the `path` is prepended to the file, iff given.
`envir` | The `environment` in which the `GString` is evaluated.

### Value

Returns a `character` string.

### Author(s)

Henrik Bengtsson

### See Also

`gcat`().

[Package R.utils version 2.6.0 Index]